import { TextClassificationConfig } from './types';
export declare class TextClassificationConfigStorage {
    readonly CONFIG_FILENAME = "config.json";
    load(path: string): TextClassificationConfig;
    save(path: string, config: TextClassificationConfig): void;
}
